Loading...
Searching...
No Matches
snd_ump_msg_utility_t Union Reference

`#include <ump_msg.h>`

## Data Fields

snd_ump_msg_jr_clock_t | jr_clock
snd_ump_msg_dctpq_t | dctpq
snd_ump_msg_dc_t | dc
snd_ump_msg_hdr_t | hdr
uint32_t | raw

## Detailed Description

Utility Message (32bit)

## Field Documentation

## dc

snd_ump_msg_dc_t snd_ump_msg_utility_t::dc

DC message

## dctpq

snd_ump_msg_dctpq_t snd_ump_msg_utility_t::dctpq

DCTPQ message

## hdr

snd_ump_msg_hdr_t snd_ump_msg_utility_t::hdr

UMP header

## jr_clock

snd_ump_msg_jr_clock_t snd_ump_msg_utility_t::jr_clock

JR Clock messages

## raw

uint32_t snd_ump_msg_utility_t::raw

raw UMP packet

The documentation for this union was generated from the following file:

- /packaging/alsa-lib/include/ump_msg.h